Name: JS Disabled
Directory: js-disabled
Content: |-
    Sorry, that link won't work unless you're running a web browser that supports relatively modern JavaScript.
    Please press the back button to get where you were, or [[home:-|head back to the index]].
